• Ondřej Surý's avatar
    Remove python based tools (dnssec-keymgr, dnssec-coverage, dnssec-checkds) · 98b3b937
    Ondřej Surý authored
    With the introduction of dnssec-policy, the aforementioned tools were
    either rendered obsolete, or they will be replaced with dnssec-policy
    based tools.  Remove the tools and the requirement to have Python
    installed.  Python 3 is still being used for tests, so keep the autoconf
    test, but make it much simpler.
    98b3b937
configure.ac 79.3 KB